Bug 170173 - x11-wm/sawfish: Update to version 1.9.0
Summary: x11-wm/sawfish: Update to version 1.9.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Armin Pirkovitsch
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-25 19:10 UTC by tkato432
Modified: 2013-04-30 18:50 UTC (History)
0 users

See Also:


Attachments
x11-wm_sawfish.shar.gz (24.90 KB, text/plain)
2012-07-25 19:10 UTC, tkato432
no flags Details
x11-wm_sawfish.shar.gz (18.21 KB, application/octet-stream)
2012-07-27 18:57 UTC, tkato432
no flags Details
x11-wm_sawfish.shar.gz (19.45 KB, application/octet-stream)
2012-09-08 13:58 UTC, tkato432
no flags Details
lang_librep.diff (4.02 KB, patch)
2013-02-08 17:56 UTC, tkato432
no flags Details | Diff
x11-toolkits_rep-gtk2.diff (1.78 KB, patch)
2013-02-08 17:56 UTC, tkato432
no flags Details | Diff
x11-wm_sawfish.diff (357.82 KB, patch)
2013-02-08 17:56 UTC, tkato432
no flags Details | Diff
lang_librep.diff (3.30 KB, patch)
2013-02-27 15:00 UTC, tkato432
no flags Details | Diff
x11-toolkits_rep-gtk2.diff (1.78 KB, patch)
2013-02-27 15:00 UTC, tkato432
no flags Details | Diff
x11-wm_sawfish.diff (357.84 KB, patch)
2013-02-27 15:00 UTC, tkato432
no flags Details | Diff
lang_librep.diff (3.32 KB, patch)
2013-03-19 17:51 UTC, tkato432
no flags Details | Diff
x11-toolkits_rep-gtk2.diff (1.81 KB, patch)
2013-03-19 17:51 UTC, tkato432
no flags Details | Diff
x11-wm_sawfish.diff (357.88 KB, patch)
2013-03-19 17:51 UTC, tkato432
no flags Details | Diff
lang_librep.diff (3.32 KB, patch)
2013-03-23 19:24 UTC, tkato432
no flags Details | Diff
x11-toolkits_rep-gtk2.diff (1.81 KB, patch)
2013-03-23 19:24 UTC, tkato432
no flags Details | Diff
x11-wm_sawfish.diff (357.49 KB, patch)
2013-03-23 19:24 UTC, tkato432
no flags Details | Diff
lang_librep.diff (3.31 KB, patch)
2013-04-24 18:54 UTC, tkato432
no flags Details | Diff
x11-toolkits_rep-gtk2.diff (1.49 KB, patch)
2013-04-24 18:54 UTC, tkato432
no flags Details | Diff
x11-wm_sawfish.diff (357.44 KB, patch)
2013-04-24 18:54 UTC, tkato432
no flags Details | Diff
lang_librep.diff (3.30 KB, patch)
2013-04-26 18:54 UTC, tkato432
no flags Details | Diff
x11-toolkits_rep-gtk2.diff (1.49 KB, patch)
2013-04-26 18:54 UTC, tkato432
no flags Details | Diff
x11-wm_sawfish.diff (357.44 KB, patch)
2013-04-26 18:54 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-07-25 19:10:19 UTC
- Update lang/librep to version 0.92.2.1
- Update x11-toolkits/rep-gtk2 to version 0.90.8.1
- Update x11-wm/pager to version 0.90.3
- Update x11-wm/sawfish to version 1.9.0
Comment 1 Edwin Groothuis freebsd_committer 2012-07-25 19:22:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 tkato432 2012-07-27 18:57:21 UTC
Remake of the patch against current tree.
Comment 3 tkato432 2012-09-08 13:58:00 UTC
Version 1.9.1 has been released.

Description should be revised as follows:
- Update lang/librep to version 0.92.2.1
- Update x11-toolkits/rep-gtk2 to version 0.90.8.1
- Update x11-wm/pager to version 0.90.3
- Update x11-wm/sawfish to version 1.9.1
Comment 4 Baptiste Daroussin freebsd_committer 2012-10-29 09:53:39 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 5 Armin Pirkovitsch freebsd_committer 2012-10-29 17:55:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sperber

I'll take it.
Comment 6 Armin Pirkovitsch freebsd_committer 2013-02-06 08:47:10 UTC
State Changed
From-To: open->feedback
Comment 7 Armin Pirkovitsch freebsd_committer 2013-02-06 09:14:17 UTC
Could you please resubmit the patch as diff instead of a shar?

Thanks!
Comment 8 tkato432 2013-02-06 18:30:01 UTC
Armin Pirkovitsch (sperber@freebsd.org) wrote:

> Could you please resubmit the patch as diff instead of a shar?

It's obvious that shell archive consists of multiple diff files.
I've submitted not a few PRs in such form when each ports have to
be updated simultaneously, and no particular complaint from other
ports developers have been received.

Unless what you need would be something like simply connected diff
files with /bin/cat, I'd appreciate it if you could show detailed
instructions in order to satisfy the conditions you've suggested.
Comment 9 tkato432 2013-02-08 17:56:46 UTC
Remake of the patch against current tree.
Comment 10 tkato432 2013-02-27 15:00:00 UTC
Remake of the patch against current tree.
Comment 11 tkato432 2013-03-19 17:51:05 UTC
Remake of the patch against current tree.
Comment 12 tkato432 2013-03-23 19:24:46 UTC
Remake of the patch against current tree.
Comment 13 tkato432 2013-04-24 18:54:04 UTC
Remake of the patch against current tree.
Comment 14 tkato432 2013-04-26 18:54:27 UTC
Remake of the patch against current tree.
Comment 15 dfilter service freebsd_committer 2013-04-30 18:44:03 UTC
Author: sperber
Date: Tue Apr 30 17:43:43 2013
New Revision: 316954
URL: http://svnweb.freebsd.org/changeset/ports/316954

Log:
  - Update lang/librep to 0.92.3
   - Remove shlib versions
   - Add USE_READLINE and USES= pkgconfig
   - Update CPPFLAGS and LDFLAGS
   - Update pkg-descr
  
  - Update x11-toolkits/rep-gtk2 to 0.90.8.1
  
  - Update x11-wm/sawfish to 1.9.1
   - Add ART20 license and set LICENSE_COMB to multi
   - Update USE_XORG to include xtst
   - Add USES= pkgconfig
   - Add PORTSCOUT to exclude unstable releases
  
  - Trim Makefile headers
  - Update MASTER_SITES
  
  PR:           ports/170173
  Submitted by: KATO Tsuguru <tkato432 _at_ yahoo.com>
  Approved by:  beat (mentor)

Added:
  head/lang/librep/files/
  head/lang/librep/files/patch-src__lispmach.h   (contents, props changed)
Modified:
  head/lang/librep/Makefile
  head/lang/librep/distinfo   (contents, props changed)
  head/lang/librep/pkg-descr   (contents, props changed)
  head/x11-toolkits/rep-gtk2/Makefile   (contents, props changed)
  head/x11-toolkits/rep-gtk2/distinfo   (contents, props changed)
  head/x11-wm/sawfish/Makefile
  head/x11-wm/sawfish/distinfo   (contents, props changed)
  head/x11-wm/sawfish/pkg-plist   (contents, props changed)

Modified: head/lang/librep/Makefile
==============================================================================
--- head/lang/librep/Makefile	Tue Apr 30 17:32:00 2013	(r316953)
+++ head/lang/librep/Makefile	Tue Apr 30 17:43:43 2013	(r316954)
@@ -1,29 +1,27 @@
-# New ports collection makefile for:   librep
-# Date created:        13 September 1999
-# Whom:                Yukihiro Nakai <nakai@FreeBSD.org>
-#
+# Created by: Yukihiro Nakai <nakai@FreeBSD.org>
 # $FreeBSD$
-#    $MCom: ports/lang/librep/Makefile,v 1.2 2006/09/10 00:51:12 mezz Exp $
 
 PORTNAME=	librep
-PORTVERSION=	0.92.1b
+PORTVERSION=	0.92.3
 CATEGORIES=	lang elisp gnome
-MASTER_SITES=	http://download.tuxfamily.org/librep/
+MASTER_SITES=	http://download.tuxfamily.org/librep/%SUBDIR%/
+MASTER_SITE_SUBDIR=	. Archive
 
 MAINTAINER=	ports@FreeBSD.org
-COMMENT=	An Emacs Lisp like runtime library
+COMMENT=	Emacs Lisp like runtime library
 
 LICENSE=	GPLv2
 
-LIB_DEPENDS=	gdbm.4:${PORTSDIR}/databases/gdbm \
+LIB_DEPENDS=	gdbm:${PORTSDIR}/databases/gdbm \
 		ffi:${PORTSDIR}/devel/libffi \
-    		gmp.10:${PORTSDIR}/math/gmp
+    		gmp:${PORTSDIR}/math/gmp
 RUN_DEPENDS=	gtar:${PORTSDIR}/archivers/gtar
 
 USE_CSTD=	gnu89
 
 USE_XZ=		yes
-USES=	pathfix gettext
+USES=		gettext pathfix pkgconfig
+USE_READLINE=	yes
 USE_GMAKE=	yes
 USE_AUTOTOOLS=	libtool
 CONFIGURE_ARGS=	--with-aclocaldir=${PREFIX}/share/aclocal \
@@ -31,8 +29,8 @@ CONFIGURE_ARGS=	--with-aclocaldir=${PREF
 USE_LDCONFIG=	yes
 MAKE_JOBS_SAFE=	yes
 
-CPPFLAGS=	-I${LOCALBASE}/include ${PTHREAD_CFLAGS}
-LDFLAGS=	-L${LOCALBASE}/lib ${PTHREAD_LIBS}
+CPPFLAGS=	-I${LOCALBASE}/include
+LDFLAGS=	-L${LOCALBASE}/lib -pthread
 
 MANCOMPRESSED=	yes
 MAN1=		rep.1 rep-remote.1 rep-xgettext.1 repdoc.1

Modified: head/lang/librep/distinfo
==============================================================================
--- head/lang/librep/distinfo	Tue Apr 30 17:32:00 2013	(r316953)
+++ head/lang/librep/distinfo	Tue Apr 30 17:43:43 2013	(r316954)
@@ -1,2 +1,2 @@
-SHA256 (librep-0.92.1b.tar.xz) = aedca2716252a1ff2256aca321cce35646b795840b65a3c481708c04a6fd7e3e
-SIZE (librep-0.92.1b.tar.xz) = 598352
+SHA256 (librep-0.92.3.tar.xz) = 45c98a5bbdfde4f1d98e3839b319d9ae15857d2d1ae8e3838d9a18d53f3e8b85
+SIZE (librep-0.92.3.tar.xz) = 607128

Added: head/lang/librep/files/patch-src__lispmach.h
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/lang/librep/files/patch-src__lispmach.h	Tue Apr 30 17:43:43 2013	(r316954)
@@ -0,0 +1,11 @@
+--- src/lispmach.h.orig
++++ src/lispmach.h
+@@ -475,7 +475,7 @@
+ #ifdef __arm__
+ #define PC_REG asm("r9")
+ #define SP_REG asm("r8")
+-#define SLOTS_REG asm("r7")
++#define SLOTS_REG asm("r10")
+ #endif
+ #endif
+ 

Modified: head/lang/librep/pkg-descr
==============================================================================
--- head/lang/librep/pkg-descr	Tue Apr 30 17:32:00 2013	(r316953)
+++ head/lang/librep/pkg-descr	Tue Apr 30 17:43:43 2013	(r316954)
@@ -1,3 +1,9 @@
-An Emacs Lisp like runtime library
+Librep is a Lisp system for UNIX, needed by Sawfish window manager.
+It contains a Lisp interpreter, byte-code compiler and virtual
+machine. Applications may use the Lisp interpreter as an extension
+language, or it may be used for stand-alone scripts.
+
+The Lisp dialect was originally inspired by Emacs Lisp, but with the
+worst features removed. It also borrows many ideas from Scheme.
 
 WWW: http://sawfish.tuxfamily.org/

Modified: head/x11-toolkits/rep-gtk2/Makefile
==============================================================================
--- head/x11-toolkits/rep-gtk2/Makefile	Tue Apr 30 17:32:00 2013	(r316953)
+++ head/x11-toolkits/rep-gtk2/Makefile	Tue Apr 30 17:43:43 2013	(r316954)
@@ -1,12 +1,12 @@
 # Created by: Yukihiro Nakai <nakai@FreeBSD.org>
 # $FreeBSD$
-#    $MCom: ports/x11-toolkits/rep-gtk2/Makefile,v 1.8 2006/07/18 16:50:28 ahze Exp $
+
 PORTNAME=	rep-gtk2
-PORTVERSION=	0.90.7
-PORTREVISION=	1
+PORTVERSION=	0.90.8.1
 PORTEPOCH=	1
 CATEGORIES=	x11-toolkits
-MASTER_SITES=	http://download.tuxfamily.org/librep/rep-gtk/
+MASTER_SITES=	http://download.tuxfamily.org/librep/rep-gtk/%SUBDIR%/
+MASTER_SITE_SUBDIR=	. Archive
 DISTNAME=	rep-gtk-${PORTVERSION}
 
 MAINTAINER=	ports@FreeBSD.org
@@ -14,7 +14,7 @@ COMMENT=	GTK+-2 binding for rep Lisp int
 
 LICENSE=	GPLv2
 
-LIB_DEPENDS=	rep.16:${PORTSDIR}/lang/librep
+LIB_DEPENDS=	rep:${PORTSDIR}/lang/librep
 
 USE_XZ=		yes
 USES=		pathfix pkgconfig

Modified: head/x11-toolkits/rep-gtk2/distinfo
==============================================================================
--- head/x11-toolkits/rep-gtk2/distinfo	Tue Apr 30 17:32:00 2013	(r316953)
+++ head/x11-toolkits/rep-gtk2/distinfo	Tue Apr 30 17:43:43 2013	(r316954)
@@ -1,2 +1,2 @@
-SHA256 (rep-gtk-0.90.7.tar.xz) = d25d2763323bbdf7b3541c7215b29c00c9e06ad336cf84a69daafa3910481c0f
-SIZE (rep-gtk-0.90.7.tar.xz) = 244368
+SHA256 (rep-gtk-0.90.8.1.tar.xz) = aebb2ae356cb11a2a5a6516703f1b5c6d1d71c48715bc340c13db98b9bd1a650
+SIZE (rep-gtk-0.90.8.1.tar.xz) = 251652

Modified: head/x11-wm/sawfish/Makefile
==============================================================================
--- head/x11-wm/sawfish/Makefile	Tue Apr 30 17:32:00 2013	(r316953)
+++ head/x11-wm/sawfish/Makefile	Tue Apr 30 17:43:43 2013	(r316954)
@@ -2,16 +2,17 @@
 # $FreeBSD$
 
 PORTNAME=	sawfish
-PORTVERSION=	1.8.2
-PORTREVISION=	2
+PORTVERSION=	1.9.1
 PORTEPOCH=	2
 CATEGORIES=	x11-wm
-MASTER_SITES=	http://download.tuxfamily.org/sawfish/
+MASTER_SITES=	http://download.tuxfamily.org/sawfish/%SUBDIR%/
+MASTER_SITE_SUBDIR=	. Archive
 
 MAINTAINER=	ports@FreeBSD.org
 COMMENT=	Lisp configurable window manager
 
-LICENSE=	GPLv2
+LICENSE=	ART20 GPLv2
+LICENSE_COMB=	multi
 
 BUILD_DEPENDS=	rep-gtk2>=0.90:${PORTSDIR}/x11-toolkits/rep-gtk2
 LIB_DEPENDS=	cairo:${PORTSDIR}/graphics/cairo \
@@ -19,8 +20,8 @@ LIB_DEPENDS=	cairo:${PORTSDIR}/graphics/
 RUN_DEPENDS=	rep-gtk2>=0.90:${PORTSDIR}/x11-toolkits/rep-gtk2
 
 USE_XZ=		yes
-USE_XORG=	ice sm x11 xft xinerama xrandr
-USES=		pathfix gettext
+USES=		gettext pathfix pkgconfig
+USE_XORG=	ice sm x11 xft xinerama xrandr xtst
 USE_GNOME=	gnomehier gtk20
 USE_GMAKE=	yes
 GNU_CONFIGURE=	yes
@@ -36,6 +37,8 @@ MANCOMPRESSED=	yes
 MAN1=		sawfish.1 sawfish-client.1 sawfish-config.1
 INFO=		sawfish
 
+PORTSCOUT=	limit:^1\.9\.[0-9]
+
 post-patch:
 	@${REINPLACE_CMD} -e \
 		'/dnsdomainname/d' ${WRKSRC}/build-info

Modified: head/x11-wm/sawfish/distinfo
==============================================================================
--- head/x11-wm/sawfish/distinfo	Tue Apr 30 17:32:00 2013	(r316953)
+++ head/x11-wm/sawfish/distinfo	Tue Apr 30 17:43:43 2013	(r316954)
@@ -1,2 +1,2 @@
-SHA256 (sawfish-1.8.2.tar.xz) = 41f557e399371334f81a46bb1d1fa3a554e91cafb3c8ff9523832263c34c1252
-SIZE (sawfish-1.8.2.tar.xz) = 3870232
+SHA256 (sawfish-1.9.1.tar.xz) = c1751abf46a52dead8a50fa4b91c09ff0540cb9cc988c76ebfea0bee9edd0618
+SIZE (sawfish-1.9.1.tar.xz) = 2616612

Modified: head/x11-wm/sawfish/pkg-plist
==============================================================================
--- head/x11-wm/sawfish/pkg-plist	Tue Apr 30 17:32:00 2013	(r316953)
+++ head/x11-wm/sawfish/pkg-plist	Tue Apr 30 17:43:43 2013	(r316954)
@@ -1,4 +1,5 @@
 bin/sawfish
+bin/sawfish-about
 bin/sawfish-client
 bin/sawfish-config
 include/sawfish/build.h
@@ -25,7 +26,6 @@ lib/sawfish/sawfish/wm/util/selection.so
 lib/sawfish/sawfish/wm/util/x.a
 lib/sawfish/sawfish/wm/util/x.la
 lib/sawfish/sawfish/wm/util/x.so
-lib/sawfish/sawfish-about
 lib/sawfish/sawfish-menu
 lib/sawfish/selection.a
 lib/sawfish/selection.la
@@ -37,6 +37,7 @@ libdata/pkgconfig/sawfish.pc
 share/applications/sawfish.desktop
 share/gnome/wm-properties/sawfish-wm.desktop
 share/icons/hicolor/32x32/apps/sawfish-config.png
+share/locale/ak/LC_MESSAGES/sawfish.mo
 share/locale/am/LC_MESSAGES/sawfish.mo
 share/locale/ar/LC_MESSAGES/sawfish.mo
 share/locale/az/LC_MESSAGES/sawfish.mo
@@ -58,6 +59,7 @@ share/locale/fi/LC_MESSAGES/sawfish.mo
 share/locale/fr/LC_MESSAGES/sawfish.mo
 share/locale/ga/LC_MESSAGES/sawfish.mo
 share/locale/gl/LC_MESSAGES/sawfish.mo
+share/locale/hi_IN/LC_MESSAGES/sawfish.mo
 share/locale/hu/LC_MESSAGES/sawfish.mo
 share/locale/id/LC_MESSAGES/sawfish.mo
 share/locale/it/LC_MESSAGES/sawfish.mo
@@ -114,14 +116,20 @@ share/locale/zh_TW/LC_MESSAGES/sawfish.m
 %%DATADIR%%/lisp/edge-actions.jlc
 %%DATADIR%%/lisp/edge-conf.jl
 %%DATADIR%%/lisp/edge-conf.jlc
+%%DATADIR%%/lisp/edge-expand.jl
+%%DATADIR%%/lisp/edge-expand.jlc
 %%DATADIR%%/lisp/edge-flip.jl
 %%DATADIR%%/lisp/edge-flip.jlc
+%%DATADIR%%/lisp/edge-misc.jl
+%%DATADIR%%/lisp/edge-misc.jlc
 %%DATADIR%%/lisp/edge-util.jl
 %%DATADIR%%/lisp/edge-util.jlc
 %%DATADIR%%/lisp/edges.jl
 %%DATADIR%%/lisp/edges.jlc
 %%DATADIR%%/lisp/error-handler.jl
 %%DATADIR%%/lisp/error-handler.jlc
+%%DATADIR%%/lisp/expose.jl
+%%DATADIR%%/lisp/expose.jlc
 %%DATADIR%%/lisp/gnome-int.jl
 %%DATADIR%%/lisp/gnome-int.jlc
 %%DATADIR%%/lisp/group-funs.jl
@@ -140,16 +148,20 @@ share/locale/zh_TW/LC_MESSAGES/sawfish.m
 %%DATADIR%%/lisp/keymap.jlc
 %%DATADIR%%/lisp/launcher.jl
 %%DATADIR%%/lisp/launcher.jlc
+%%DATADIR%%/lisp/lxde-int.jl
+%%DATADIR%%/lisp/lxde-int.jlc
 %%DATADIR%%/lisp/make-theme.jl
 %%DATADIR%%/lisp/make-theme.jlc
-%%DATADIR%%/lisp/marks.jl
-%%DATADIR%%/lisp/marks.jlc
 %%DATADIR%%/lisp/match-window.jl
 %%DATADIR%%/lisp/match-window.jlc
+%%DATADIR%%/lisp/mate-int.jl
+%%DATADIR%%/lisp/mate-int.jlc
 %%DATADIR%%/lisp/maximize.jl
 %%DATADIR%%/lisp/maximize.jlc
 %%DATADIR%%/lisp/menus.jl
 %%DATADIR%%/lisp/menus.jlc
+%%DATADIR%%/lisp/mousetrap.jl
+%%DATADIR%%/lisp/mousetrap.jlc
 %%DATADIR%%/lisp/move-resize.jl
 %%DATADIR%%/lisp/move-resize.jlc
 %%DATADIR%%/lisp/old-window-menu.jl
@@ -158,6 +170,8 @@ share/locale/zh_TW/LC_MESSAGES/sawfish.m
 %%DATADIR%%/lisp/poweroff.jlc
 %%DATADIR%%/lisp/prompt.jl
 %%DATADIR%%/lisp/prompt.jlc
+%%DATADIR%%/lisp/razor-int.jl
+%%DATADIR%%/lisp/razor-int.jlc
 %%DATADIR%%/lisp/rects.jl
 %%DATADIR%%/lisp/rects.jlc
 %%DATADIR%%/lisp/sawfish/cfg/apply.jl
@@ -178,24 +192,6 @@ share/locale/zh_TW/LC_MESSAGES/sawfish.m
 %%DATADIR%%/lisp/sawfish/cfg/shell.jlc
 %%DATADIR%%/lisp/sawfish/cfg/slot.jl
 %%DATADIR%%/lisp/sawfish/cfg/slot.jlc
-%%DATADIR%%/lisp/sawfish/cfg/utils.jl
-%%DATADIR%%/lisp/sawfish/cfg/utils.jlc
-%%DATADIR%%/lisp/sawfish/cfg/widgets/command.jl
-%%DATADIR%%/lisp/sawfish/cfg/widgets/command.jlc
-%%DATADIR%%/lisp/sawfish/cfg/widgets/event.jl
-%%DATADIR%%/lisp/sawfish/cfg/widgets/event.jlc
-%%DATADIR%%/lisp/sawfish/cfg/widgets/frame-style.jl
-%%DATADIR%%/lisp/sawfish/cfg/widgets/frame-style.jlc
-%%DATADIR%%/lisp/sawfish/cfg/widgets/icon.jl
-%%DATADIR%%/lisp/sawfish/cfg/widgets/icon.jlc
-%%DATADIR%%/lisp/sawfish/cfg/widgets/keymap.jl
-%%DATADIR%%/lisp/sawfish/cfg/widgets/keymap.jlc
-%%DATADIR%%/lisp/sawfish/cfg/widgets/match-window.jl
-%%DATADIR%%/lisp/sawfish/cfg/widgets/match-window.jlc
-%%DATADIR%%/lisp/sawfish/cfg/widgets/modifier-list.jl
-%%DATADIR%%/lisp/sawfish/cfg/widgets/modifier-list.jlc
-%%DATADIR%%/lisp/sawfish/cfg/widgets/workspace-geometry.jl
-%%DATADIR%%/lisp/sawfish/cfg/widgets/workspace-geometry.jlc
 %%DATADIR%%/lisp/sawfish/cfg/wm.jl
 %%DATADIR%%/lisp/sawfish/cfg/wm.jlc
 %%DATADIR%%/lisp/sawfish/gtk/widget.jl
@@ -204,16 +200,28 @@ share/locale/zh_TW/LC_MESSAGES/sawfish.m
 %%DATADIR%%/lisp/sawfish/gtk/widgets/alist.jlc
 %%DATADIR%%/lisp/sawfish/gtk/widgets/color.jl
 %%DATADIR%%/lisp/sawfish/gtk/widgets/color.jlc
+%%DATADIR%%/lisp/sawfish/gtk/widgets/command.jl
+%%DATADIR%%/lisp/sawfish/gtk/widgets/command.jlc
+%%DATADIR%%/lisp/sawfish/gtk/widgets/event.jl
+%%DATADIR%%/lisp/sawfish/gtk/widgets/event.jlc
 %%DATADIR%%/lisp/sawfish/gtk/widgets/file.jl
 %%DATADIR%%/lisp/sawfish/gtk/widgets/file.jlc
 %%DATADIR%%/lisp/sawfish/gtk/widgets/font.jl
 %%DATADIR%%/lisp/sawfish/gtk/widgets/font.jlc
+%%DATADIR%%/lisp/sawfish/gtk/widgets/frame-style.jl
+%%DATADIR%%/lisp/sawfish/gtk/widgets/frame-style.jlc
+%%DATADIR%%/lisp/sawfish/gtk/widgets/image.jl
+%%DATADIR%%/lisp/sawfish/gtk/widgets/image.jlc
+%%DATADIR%%/lisp/sawfish/gtk/widgets/keymap.jl
+%%DATADIR%%/lisp/sawfish/gtk/widgets/keymap.jlc
 %%DATADIR%%/lisp/sawfish/gtk/widgets/list.jl
 %%DATADIR%%/lisp/sawfish/gtk/widgets/list.jlc
+%%DATADIR%%/lisp/sawfish/gtk/widgets/match-window.jl
+%%DATADIR%%/lisp/sawfish/gtk/widgets/match-window.jlc
+%%DATADIR%%/lisp/sawfish/gtk/widgets/modifier-list.jl
+%%DATADIR%%/lisp/sawfish/gtk/widgets/modifier-list.jlc
 %%DATADIR%%/lisp/sawfish/gtk/widgets/pair.jl
 %%DATADIR%%/lisp/sawfish/gtk/widgets/pair.jlc
-%%DATADIR%%/lisp/sawfish/gtk/widgets/program.jl
-%%DATADIR%%/lisp/sawfish/gtk/widgets/program.jlc
 %%DATADIR%%/lisp/sawfish/gtk/widgets/scheme-boolean.jl
 %%DATADIR%%/lisp/sawfish/gtk/widgets/scheme-boolean.jlc
 %%DATADIR%%/lisp/sawfish/gtk/widgets/simple-dialog.jl
@@ -273,10 +281,14 @@ share/locale/zh_TW/LC_MESSAGES/sawfish.m
 %%DATADIR%%/lisp/sawfish/wm/edge/actions.jlc
 %%DATADIR%%/lisp/sawfish/wm/edge/conf.jl
 %%DATADIR%%/lisp/sawfish/wm/edge/conf.jlc
+%%DATADIR%%/lisp/sawfish/wm/edge/expand.jl
+%%DATADIR%%/lisp/sawfish/wm/edge/expand.jlc
 %%DATADIR%%/lisp/sawfish/wm/edge/flip.jl
 %%DATADIR%%/lisp/sawfish/wm/edge/flip.jlc
 %%DATADIR%%/lisp/sawfish/wm/edge/hot-spots.jl
 %%DATADIR%%/lisp/sawfish/wm/edge/hot-spots.jlc
+%%DATADIR%%/lisp/sawfish/wm/edge/misc.jl
+%%DATADIR%%/lisp/sawfish/wm/edge/misc.jlc
 %%DATADIR%%/lisp/sawfish/wm/edge/util.jl
 %%DATADIR%%/lisp/sawfish/wm/edge/util.jlc
 %%DATADIR%%/lisp/sawfish/wm/edge/viewport-drag.jl
@@ -289,18 +301,29 @@ share/locale/zh_TW/LC_MESSAGES/sawfish.m
 %%DATADIR%%/lisp/sawfish/wm/ext/auto-raise.jlc
 %%DATADIR%%/lisp/sawfish/wm/ext/beos-window-menu.jl
 %%DATADIR%%/lisp/sawfish/wm/ext/beos-window-menu.jlc
+%%DATADIR%%/lisp/sawfish/wm/ext/cabinet.jl
+%%DATADIR%%/lisp/sawfish/wm/ext/cabinet.jlc
 %%DATADIR%%/lisp/sawfish/wm/ext/error-handler.jl
 %%DATADIR%%/lisp/sawfish/wm/ext/error-handler.jlc
+%%DATADIR%%/lisp/sawfish/wm/ext/expose.jl
+%%DATADIR%%/lisp/sawfish/wm/ext/expose.jlc
 %%DATADIR%%/lisp/sawfish/wm/ext/hide-dialogs.jl
 %%DATADIR%%/lisp/sawfish/wm/ext/hide-dialogs.jlc
 %%DATADIR%%/lisp/sawfish/wm/ext/match-window.jl
 %%DATADIR%%/lisp/sawfish/wm/ext/match-window.jlc
+%%DATADIR%%/lisp/sawfish/wm/ext/mousetrap.jl
+%%DATADIR%%/lisp/sawfish/wm/ext/mousetrap.jlc
 %%DATADIR%%/lisp/sawfish/wm/ext/old-window-menu.jl
 %%DATADIR%%/lisp/sawfish/wm/ext/old-window-menu.jlc
 %%DATADIR%%/lisp/sawfish/wm/ext/shade-hover.jl
 %%DATADIR%%/lisp/sawfish/wm/ext/shade-hover.jlc
+%%DATADIR%%/lisp/sawfish/wm/ext/shade-stack.jl
+%%DATADIR%%/lisp/sawfish/wm/ext/shade-stack.jlc
+%%DATADIR%%/lisp/sawfish/wm/ext/single-window-mode.jl
+%%DATADIR%%/lisp/sawfish/wm/ext/single-window-mode.jlc
 %%DATADIR%%/lisp/sawfish/wm/ext/tooltips.jl
 %%DATADIR%%/lisp/sawfish/wm/ext/tooltips.jlc
+%%DATADIR%%/lisp/sawfish/wm/ext/wallpaper.jl
 %%DATADIR%%/lisp/sawfish/wm/ext/window-history.jl
 %%DATADIR%%/lisp/sawfish/wm/ext/window-history.jlc
 %%DATADIR%%/lisp/sawfish/wm/ext/workspace-grid.jl
@@ -315,6 +338,12 @@ share/locale/zh_TW/LC_MESSAGES/sawfish.m
 %%DATADIR%%/lisp/sawfish/wm/integration/gnome.jlc
 %%DATADIR%%/lisp/sawfish/wm/integration/kde.jl
 %%DATADIR%%/lisp/sawfish/wm/integration/kde.jlc
+%%DATADIR%%/lisp/sawfish/wm/integration/lxde.jl
+%%DATADIR%%/lisp/sawfish/wm/integration/lxde.jlc
+%%DATADIR%%/lisp/sawfish/wm/integration/mate.jl
+%%DATADIR%%/lisp/sawfish/wm/integration/mate.jlc
+%%DATADIR%%/lisp/sawfish/wm/integration/razor.jl
+%%DATADIR%%/lisp/sawfish/wm/integration/razor.jlc
 %%DATADIR%%/lisp/sawfish/wm/integration/xfce.jl
 %%DATADIR%%/lisp/sawfish/wm/integration/xfce.jlc
 %%DATADIR%%/lisp/sawfish/wm/keymaps.jl
@@ -383,6 +412,8 @@ share/locale/zh_TW/LC_MESSAGES/sawfish.m
 %%DATADIR%%/lisp/sawfish/wm/util/display-wininfo.jlc
 %%DATADIR%%/lisp/sawfish/wm/util/edges.jl
 %%DATADIR%%/lisp/sawfish/wm/util/edges.jlc
+%%DATADIR%%/lisp/sawfish/wm/util/events.jl
+%%DATADIR%%/lisp/sawfish/wm/util/events.jlc
 %%DATADIR%%/lisp/sawfish/wm/util/font.jl
 %%DATADIR%%/lisp/sawfish/wm/util/font.jlc
 %%DATADIR%%/lisp/sawfish/wm/util/groups.jl
@@ -393,8 +424,6 @@ share/locale/zh_TW/LC_MESSAGES/sawfish.m
 %%DATADIR%%/lisp/sawfish/wm/util/keymap-diff.jlc
 %%DATADIR%%/lisp/sawfish/wm/util/keymap.jl
 %%DATADIR%%/lisp/sawfish/wm/util/keymap.jlc
-%%DATADIR%%/lisp/sawfish/wm/util/marks.jl
-%%DATADIR%%/lisp/sawfish/wm/util/marks.jlc
 %%DATADIR%%/lisp/sawfish/wm/util/nokogiri.jl
 %%DATADIR%%/lisp/sawfish/wm/util/nokogiri.jlc
 %%DATADIR%%/lisp/sawfish/wm/util/ping.jl
@@ -429,10 +458,14 @@ share/locale/zh_TW/LC_MESSAGES/sawfish.m
 %%DATADIR%%/lisp/sawfish/wm.jlc
 %%DATADIR%%/lisp/shade-hover.jl
 %%DATADIR%%/lisp/shade-hover.jlc
+%%DATADIR%%/lisp/shade-stack.jl
+%%DATADIR%%/lisp/shade-stack.jlc
 %%DATADIR%%/lisp/shading.jl
 %%DATADIR%%/lisp/shading.jlc
 %%DATADIR%%/lisp/shrink-yank.jl
 %%DATADIR%%/lisp/shrink-yank.jlc
+%%DATADIR%%/lisp/single-window-mode.jl
+%%DATADIR%%/lisp/single-window-mode.jlc
 %%DATADIR%%/lisp/tab.jl
 %%DATADIR%%/lisp/tab.jlc
 %%DATADIR%%/lisp/tabgroup.jl
@@ -443,6 +476,7 @@ share/locale/zh_TW/LC_MESSAGES/sawfish.m
 %%DATADIR%%/lisp/viewport-drag.jlc
 %%DATADIR%%/lisp/viewport-linear.jl
 %%DATADIR%%/lisp/viewport-linear.jlc
+%%DATADIR%%/lisp/wallpaper.jl
 %%DATADIR%%/lisp/window-anim.jl
 %%DATADIR%%/lisp/window-anim.jlc
 %%DATADIR%%/lisp/window-history.jl
@@ -474,1261 +508,1443 @@ share/locale/zh_TW/LC_MESSAGES/sawfish.m
 %%DATADIR%%/sounds/unshade.wav
 %%DATADIR%%/themes/Crux.tar.gz
 %%DATADIR%%/themes/Elberg-tabbed.tar.gz
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-bottom-border-cursor-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-bottom-border-cursor-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-bottom-border-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-bottom-border-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-bottom-left-corner-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-bottom-left-corner-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-bottom-left-corner-shaped-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-bottom-left-corner-shaped-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-bottom-right-corner-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-bottom-right-corner-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-bottom-right-corner-shaped-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-bottom-right-corner-shaped-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-close-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-close-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-close-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-close-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-close-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-close-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-frame-type-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-frame-type-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-frame-type-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-frame-type-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-frame-type-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-frame-type-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-iconify-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-iconify-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-iconify-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-iconify-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-iconify-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-iconify-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-left-border-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-left-border-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-lock-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-lock-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-lock-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-lock-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-lock-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-lock-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-maximize-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-maximize-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-maximize-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-maximize-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-maximize-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-maximize-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-menu-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-menu-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-menu-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-menu-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-menu-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-menu-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-move-resize-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-move-resize-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-move-resize-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-move-resize-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-move-resize-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-move-resize-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-next-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-next-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-next-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-next-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-next-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-next-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-next-last-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-next-last-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-next-last-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-next-last-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-next-last-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-next-last-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-ontop-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-ontop-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-ontop-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-ontop-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-ontop-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-ontop-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-prev-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-prev-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-prev-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-prev-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-prev-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-prev-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-prev-last-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-prev-last-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-prev-last-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-prev-last-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-prev-last-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-prev-last-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-raise-lower-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-raise-lower-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-raise-lower-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-raise-lower-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-raise-lower-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-raise-lower-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-rename-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-rename-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-rename-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-rename-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-rename-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-rename-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-right-border-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-right-border-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-shade-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-shade-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-shade-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-shade-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-shade-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-shade-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-sticky-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-sticky-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-sticky-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-sticky-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-sticky-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-sticky-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-tab-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-tab-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-tab-left-icon-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-tab-left-icon-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-tab-right-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-tab-right-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-title-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-title-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-top-border-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-top-border-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-top-left-corner-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-top-left-corner-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-top-right-corner-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-top-right-corner-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unlock-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unlock-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unlock-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unlock-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unlock-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unlock-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unmaximize-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unmaximize-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unmaximize-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unmaximize-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unmaximize-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unmaximize-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unontop-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unontop-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unontop-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unontop-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unontop-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unontop-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unshade-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unshade-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unshade-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unshade-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unshade-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unshade-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unsticky-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unsticky-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unsticky-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unsticky-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unsticky-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/bottom-frame-unsticky-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-bottom-border-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-bottom-border-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-bottom-left-corner-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-bottom-left-corner-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-bottom-left-corner-shaped-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-bottom-left-corner-shaped-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-bottom-right-corner-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-bottom-right-corner-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-close-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-close-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-close-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-close-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-close-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-close-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-frame-type-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-frame-type-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-frame-type-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-frame-type-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-frame-type-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-frame-type-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-iconify-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-iconify-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-iconify-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-iconify-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-iconify-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-iconify-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-left-border-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-left-border-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-lock-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-lock-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-lock-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-lock-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-lock-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-lock-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-maximize-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-maximize-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-maximize-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-maximize-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-maximize-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-maximize-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-menu-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-menu-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-menu-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-menu-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-menu-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-menu-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-move-resize-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-move-resize-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-move-resize-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-move-resize-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-move-resize-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-move-resize-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-next-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-next-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-next-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-next-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-next-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-next-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-next-last-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-next-last-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-next-last-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-next-last-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-next-last-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-next-last-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-ontop-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-ontop-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-ontop-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-ontop-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-ontop-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-ontop-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-prev-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-prev-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-prev-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-prev-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-prev-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-prev-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-prev-last-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-prev-last-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-prev-last-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-prev-last-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-prev-last-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-prev-last-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-raise-lower-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-raise-lower-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-raise-lower-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-raise-lower-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-raise-lower-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-raise-lower-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-rename-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-rename-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-rename-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-rename-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-rename-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-rename-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-right-border-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-right-border-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-shade-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-shade-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-shade-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-shade-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-shade-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-shade-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-sticky-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-sticky-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-sticky-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-sticky-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-sticky-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-sticky-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-tab-bottom-icon-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-tab-bottom-icon-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-tab-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-tab-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-tab-top-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-tab-top-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-title-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-title-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-top-border-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-top-border-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-top-left-corner-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-top-left-corner-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-top-left-corner-shaped-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-top-left-corner-shaped-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-top-right-corner-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-top-right-corner-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unlock-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unlock-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unlock-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unlock-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unlock-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unlock-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unmaximize-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unmaximize-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unmaximize-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unmaximize-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unmaximize-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unmaximize-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unontop-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unontop-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unontop-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unontop-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unontop-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unontop-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unshade-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unshade-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unshade-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unshade-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unshade-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unshade-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unsticky-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unsticky-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unsticky-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unsticky-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unsticky-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/left-frame-unsticky-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-bottom-border-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-bottom-border-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-bottom-left-corner-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-bottom-left-corner-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-bottom-right-corner-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-bottom-right-corner-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-bottom-right-corner-shaped-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-bottom-right-corner-shaped-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-close-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-close-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-close-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-close-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-close-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-close-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-frame-type-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-frame-type-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-frame-type-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-frame-type-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-frame-type-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-frame-type-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-iconify-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-iconify-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-iconify-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-iconify-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-iconify-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-iconify-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-left-border-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-left-border-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-lock-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-lock-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-lock-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-lock-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-lock-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-lock-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-maximize-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-maximize-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-maximize-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-maximize-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-maximize-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-maximize-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-menu-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-menu-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-menu-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-menu-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-menu-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-menu-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-move-resize-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-move-resize-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-move-resize-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-move-resize-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-move-resize-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-move-resize-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-next-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-next-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-next-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-next-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-next-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-next-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-next-last-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-next-last-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-next-last-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-next-last-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-next-last-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-next-last-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-ontop-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-ontop-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-ontop-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-ontop-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-ontop-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-ontop-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-prev-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-prev-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-prev-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-prev-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-prev-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-prev-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-prev-last-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-prev-last-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-prev-last-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-prev-last-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-prev-last-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-prev-last-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-raise-lower-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-raise-lower-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-raise-lower-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-raise-lower-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-raise-lower-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-raise-lower-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-rename-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-rename-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-rename-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-rename-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-rename-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-rename-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-right-border-cursor-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-right-border-cursor-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-right-border-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-right-border-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-shade-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-shade-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-shade-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-shade-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-shade-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-shade-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-sticky-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-sticky-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-sticky-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-sticky-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-sticky-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-sticky-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-tab-bottom-icon-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-tab-bottom-icon-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-tab-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-tab-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-tab-top-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-tab-top-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-title-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-title-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-top-border-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-top-border-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-top-left-corner-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-top-left-corner-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-top-right-corner-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-top-right-corner-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-top-right-corner-shaped-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-top-right-corner-shaped-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unlock-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unlock-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unlock-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unlock-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unlock-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unlock-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unmaximize-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unmaximize-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unmaximize-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unmaximize-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unmaximize-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unmaximize-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unontop-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unontop-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unontop-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unontop-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unontop-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unontop-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unshade-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unshade-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unshade-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unshade-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unshade-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unshade-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unsticky-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unsticky-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unsticky-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unsticky-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unsticky-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/right-frame-unsticky-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-bottom-border-f.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-bottom-border-i.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-bottom-left-corner-f.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-bottom-left-corner-i.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-bottom-right-corner-f.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-bottom-right-corner-i.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-close-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-close-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-close-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-close-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-close-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-close-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-frame-type-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-frame-type-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-frame-type-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-frame-type-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-frame-type-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-frame-type-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-icon-title-images-f.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-icon-title-images-i.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-iconify-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-iconify-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-iconify-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-iconify-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-iconify-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-iconify-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-left-border-f.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-left-border-i.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-lock-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-lock-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-lock-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-lock-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-lock-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-lock-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-maximize-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-maximize-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-maximize-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-maximize-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-maximize-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-maximize-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-menu-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-menu-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-menu-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-menu-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-menu-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-menu-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-move-resize-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-move-resize-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-move-resize-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-move-resize-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-move-resize-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-move-resize-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-next-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-next-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-next-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-next-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-next-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-next-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-next-last-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-next-last-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-next-last-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-next-last-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-next-last-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-next-last-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-ontop-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-ontop-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-ontop-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-ontop-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-ontop-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-ontop-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-prev-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-prev-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-prev-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-prev-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-prev-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-prev-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-prev-last-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-prev-last-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-prev-last-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-prev-last-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-prev-last-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-prev-last-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-raise-lower-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-raise-lower-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-raise-lower-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-raise-lower-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-raise-lower-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-raise-lower-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-rename-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-rename-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-rename-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-rename-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-rename-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-rename-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-right-border-f.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-right-border-i.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-shade-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-shade-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-shade-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-shade-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-shade-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-shade-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-sticky-button-c.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-sticky-button-f.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-sticky-button-h.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-sticky-button-i.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-sticky-button-ic.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-sticky-button-ih.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-tab-f.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-tab-i.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-tab-left-f.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-tab-left-i.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-tab-left-icon-f.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-tab-left-icon-i.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-tab-right-f.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-tab-right-i.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-title-f.png
-%%DATADIR%%/themes/StyleTab/Dark/top-frame-title-i.png

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 16 Armin Pirkovitsch freebsd_committer 2013-04-30 18:50:27 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!